@charset "utf-8";
/* CSS Document */
body, h1, h2, h3, h4, ul, ol, li, p, dd, dl, span, div{margin:0;padding:0;}
ol, ul{list-style-type:none;}
img{border:0;display:block;}
body{font: 12px/1.5 Microsoft Yahei; background:#000000;overflow:-Scroll;overflow-x:hidden}
.f_c{zoom:1;}
.f_c:after, .list1 p:after, .pf:after, .k1:after, .zongjie1 p:after{content:'';clear:both;display:block;height:0;}
.f_l{float:left;}
.f_r{float:right;}
a{text-decoration:none;}
a:hover{text-decoration:none; color:#3366cc!important;}
a:hover img{filter:alpha(opacity=80);opacity:0.8;-moz-opacity:0.8;-khtml-opacity:0.8;}
.s_nav{background:#2B2B2B;line-height:40px;width:100%;color:#fff;}
.s_nav_w{width:960px;margin:0 auto;text-align:right;}
.s_nav_w .logo{float: left;margin-top:5px;padding:0;}
.s_nav_w a{color: #fff;padding:0 6px 0 6px;}
.s_nav_w a:hover{color:#c00;}
.w1000{ width:1000px; margin:0 auto;}
.noseebox{ display:none;}
.postionbox{ position:relative;}

.part1{ background:url(../images/part01bg.jpg) #000000 center top no-repeat; height:500px;}

.part2box{ background:url(../images/part02boxbg.jpg) #000000 center top no-repeat;height:739px;}
.part2{width: 1000px;margin:0  auto;padding-top: 210px;}
.piclist{width: 1000px; margin: auto;}
.picone{width: 284px;float: left; margin-left: 35px; margin-bottom: 30px;text-align: center;}
.picone dl dd{font-size: 18px; color: #555555;display: block; height: 30px; line-height: 30px; overflow: hidden;padding: 0 10px;padding-top: 8px;}
.picone dl dt img{width: 284px; height: 190px; display: block;}
.picone .textbox{font-size: 16px; color: #999999; padding: 0 10px 8px 10px;}
.picone .textbox p{display: block; height: 100px; overflow: hidden; text-align: left;}

.part3box{ background:url(../images/part03boxbg.jpg) #000000 center top no-repeat;height:930px;}
.part3{width: 1000px;margin:0  auto;padding-top: 170px;}
.part3 .picone{background: #ffffff; border: #e8e5e7 1px solid;padding: 5px;margin-bottom: 20px;}
.part3 .picone dl dd{
    padding-bottom: 8px;
    font-size: 16px;
}

.part4box{ background:url(../images/part04boxbg.jpg) #000000 center top no-repeat;height:1650px;}
.part4{width: 1000px;margin:0  auto;padding-top: 160px;}
.part4 .piclist{width: 1050px; margin: auto;}
.bestone{width: 230px;float: left; margin-left: 20px; margin-bottom: 25px;text-align: center;height: 270px;border: #cccccc 1px solid;}
.bestone a{display: block;position: relative;height: 270px;}
.bestone a img{display: block;width: 230px; height: auto;}
.bestone a p{display: block;width: 230px;height: 140px;position: absolute;bottom: 0;left: 0;color: #ffffff;}
.bestone a p.bestbg1{background-color: #3399ff;}
.bestone a p.bestbg2{background-color: #3366cc;}
.bestone a p.bestbghui{background-color: #c4c4c4;background: linear-gradient(to bottom, #e3e3e3 0%,#adadad 100%);}
.bestone a p b{
    font-size: 19px;
    display: block;
    padding: 15px 0 10px 0;
}
.bestone a p span{font-size: 20px;}

.part5box{ background:url(../images/part05boxbg.jpg) #000000 center top no-repeat;height:751px;}
.part5{width: 1000px;margin:0  auto;padding-top: 160px;}
.part5 .piclist{width: 1050px; margin: auto;}

.part6box{ background:url(../images/part06boxbg.jpg) #000000 center top no-repeat;height:1630px;}
.part6{width: 1000px;margin:0  auto;padding-top: 160px;}
.part6 .piclist{width: 1050px; margin: auto;}

.part7box{ background:url(../images/part07boxbg.jpg) #000000 center top no-repeat;height:952px;}
.part7{width: 1000px;margin:0  auto;padding-top: 160px;}
.part7 .piclist{width: 1050px; margin: auto;}
.part7 .picone{background: #ffffff; border: #e8e5e7 1px solid;padding: 5px;margin-bottom: 20px;}
.part7 .picone dl dd{padding-bottom: 8px;}

.part8box{ background:url(../images/part08boxbg.jpg) #000000 center top no-repeat;height:712px;}
.part8{width: 1000px;margin:0  auto;padding-top: 160px;}
.part8 .piclist{width: 1050px; margin: auto;}
.part8 .picone{background: #ffffff; border: #e8e5e7 1px solid;padding: 5px;margin-bottom: 20px;}
.part8 .picone dl dd{padding-bottom: 8px;}

.part9box{ background:url(../images/part09boxbg.jpg) #000000 center top no-repeat;height:625px;}
.part9{width: 1000px;margin:0  auto;padding-top: 160px;}
.zjpbox{margin-top: 30px;}
.zjpbox .bigimg{width: 760px; height: 430px;float: left;position: relative;}
.zjpbox .bigimg a p{display: block;position: absolute;width: 290px;height: 430px;color: #ffffff;left: 0;top: 0;background-color: rgba(0,0,0,0.5);}
.zjpbox .bigimg a p b{display: block;font-size: 24px;padding: 30px 30px 20px 30px;}
.zjpbox .bigimg a p span{display: block;padding: 0 30px 20px 30px;font-size: 18px;}
.zjpbox .rightimg{width: 230px;float: right;}
.zjpbox .rightimg a{width: 230px;height: 140px;display: block;position: relative;margin-bottom: 5px;}
.zjpbox .rightimg a span{display: block;position: absolute;width: 230px;height: 30px;color: #ffffff;left: 0;bottom: 0;background-color: rgba(0,0,0,0.5);text-align: center;font-size: 16px;line-height: 30px;}




.part10box{ background:url(../images/part10boxbg.jpg) #000000 center top no-repeat;height:1180px;}
.part10{width: 1000px;margin:0  auto;padding-top: 160px;}
.part10 .piclist{width: 1000px; margin: auto;}
.part10 .piclist dl{display: block;height: 180px;width: 1000px; overflow: hidden;margin-top: 35px;}
.part10 .piclist dl dt{float: left;}
.part10 .piclist dl dt img{border: #cdcdcd 1px solid;}
.part10 .piclist dl dd{float: right;width: 655px;}
.part10 .piclist dl a{font-size: 22px;font-weight: bold;color: #666666;display: block;  border-bottom: #666666 1px dotted;padding-bottom:12px;}
.part10 .piclist dl p{font-size: 18px;color: #999999;display: block;padding-top: 10px;}

.part11box{ background:url(../images/part11boxbg.jpg) #000000 center top no-repeat;height:730px;}
.part11{width: 1000px;margin:0  auto;padding-top: 160px;}
.part11 .piclist{width: 1050px; margin: auto;}
.weibobox{height: 700px; margin-bottom: 30px;}

.part61box{background:url(../images/part06bg.jpg) #ffffff center top no-repeat;height:593px;padding-top: 190px;overflow: hidden;}
.part61{width: 1325px; height: 600px; margin: auto;}
.partpic{margin: auto;padding-top: 140px;}
#featured-area {height:560px;width:1325px; padding-top:20px;margin:0px auto 0px;  border:none;position:relative;}
#featured-area ul{ float:none;}
#featured-area img{ border:none;background:#ffffff;}
#featured-area p{position: relative;}
#featured-area p a{display: block;width: 100%; height: 100px; line-height: 100px; text-align: center;background-color: rgba(0,0,0,0.5);color: #ffffff;position: absolute;left: 0;bottom: 0;font-size: 34px;overflow: hidden;}
.roundabout-holder {list-style:none; width:450px; height:250px; margin:0px auto;}
.roundabout-moveable-item {font-size:12px!important;height:563px; width:1000px;cursor:pointer; }
.roundabout-moveable-item img {height:100%;width:100%;background-color:#FFFFFF;margin:0;}
.roundabout-in-focus {cursor:auto;}
.roundabout-in-focus:hover {-webkit-box-shadow:0px 0px 20px #787878;-moz-box-shadow:0px 0px 20px #787878;background:#f9f9f9;}
.roundabout-holder span	 {display:none;font-size:11px;}
.roundabout-in-focus:hover span	{display:inline;position:absolute;bottom:5px;right:5px;padding:8px 10px;background:#f9f9f9;color:#8A428B;z-index:999;-webkit-border-top-left-radius: 5px;-moz-border-radius-topLeft: 5px;font-size : 11px;border-left:1px solid #aaaaaa;border-top:1px solid #aaaaaa;}
.roundabout a:active, .roundabout a:focus, .roundabout a:visited {outline:none;text-decoration:none;}
.roundabout li {margin:0;}









.s_footer{margin:0 auto;height:100px;line-height:25px; padding-top:60px; background-color:#242627;}
.s_footer .main{width: 960px; margin:0 auto; color:#fff;}
.s_footer a{float:left;margin:5px 50px 0 200px;}
